Home | All Classes | Grouped Classes | Index | Search

# CL_GraphicContext::draw_triangle

Draw a triangle using the specified color.

    	void draw_triangle(
    		double x1, double y1, double x2, double y2, double x3, double y3, const CL_Color& color);

Parameters:

double x
  x coordinates of triangle vertices
double y
  y coordinates of triangle vertices
CL_Color &Color
  color to use

See also:

CL_GraphicContext | CL_Color

Questions or comments, write to the ClanLib mailing list.